.hamburger-box {
	position: relative;
	display: inline-block;
	width: 40px;
	height: 32px;
}

.hamburger {
  top: 4px;
  font: inherit;
  display: inline-block;
  overflow: visible;
  margin: 0;
  padding: 15px;
  cursor: pointer;
  transition-timing-function: linear;
  transition-duration: .15s;
  transition-property: opacity,filter;
  text-transform: none;
  color: inherit;
  border: 0;
  background-color: transparent;
  overflow: hidden;
}

.hamburger--emphatic .hamburger-inner::after {
	top: 10px;
	right: 0;
	transition: transform .125s cubic-bezier(.6,.04,.98,.335),top .05s linear .125s,right .125s ease-in .175s;
}
.hamburger-inner::after {
	bottom: -10px;
}
.hamburger-inner::after, .hamburger-inner::before {
	display: block;
	content: "";
}
.hamburger--emphatic .hamburger-inner::before {
	left: 0;
	transition: transform .125s cubic-bezier(.6,.04,.98,.335),top .05s linear .125s,left .125s ease-in .175s;
}
.hamburger-inner::before {
	top: -10px;
}
.hamburger--emphatic .hamburger-inner {
	/* transition: background-color .125s ease-in .175s; */
}
.hamburger-inner {
	top: 50%;
	display: block;
	margin-top: -2px;
}
.hamburger-inner, .hamburger-inner::after, .hamburger-inner::before {
	position: absolute;
	width: 40px;
	height: 2px;
	transition-timing-function: ease;
	transition-duration: .15s;
	transition-property: transform;
	border-radius: 0px;
	background-color: #a21718;
}

.hamburger--emphatic.open .hamburger-inner::before {
	top: -80px;
	left: -80px;
	transition: left .125s ease-out,top .05s linear .125s,transform .125s cubic-bezier(.075,.82,.165,1) .175s;
	transform: translate3d(80px,80px,0) rotate(45deg);
}
.hamburger--emphatic.open .hamburger-inner::after {
	top: -80px;
	right: -80px;
	transition: right .125s ease-out,top .05s linear .125s,transform .125s cubic-bezier(.075,.82,.165,1) .175s;
	transform: translate3d(-80px,80px,0) rotate(-45deg);
}

.hamburger--emphatic.open .hamburger-inner {
	transition-delay: 0s;
	transition-timing-function: ease-out;
	background-color: transparent !important;
}
.hamburger--emphatic {
	overflow: hidden;
}


  .scroll_menu .ham6 .line {
    stroke:#a21718;
  }


  [type="radio"]:checked,
[type="radio"]:not(:checked) {
    position: absolute;
    left: -9999px;
}
[type="radio"]:checked + label,
[type="radio"]:not(:checked) + label
{
    position: relative;
    padding-left: 28px;
    cursor: pointer;
    line-height: 20px;
    display: inline-block;
    color: #666;
}
[type="radio"]:checked + label:before,
[type="radio"]:not(:checked) + label:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 18px;
    height: 18px;
    border: 1px solid #ddd;
    border-radius: 100%;
    background: #fff;
}
[type="radio"]:checked + label:after,
[type="radio"]:not(:checked) + label:after {
    content: '';
    width: 10px;
    height: 10px;
    background: #7dc051;
    position: absolute;
    top: 4px;
    left: 4px;
    border-radius: 100%;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
}
[type="radio"]:not(:checked) + label:after {
    opacity: 0;
    -webkit-transform: scale(0);
    transform: scale(0);
}
[type="radio"]:checked + label:after {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
}





[type="checkbox"]:checked,
[type="checkbox"]:not(:checked) {
    position: absolute;
    left: -9999px;
}
[type="checkbox"]:checked + label,
[type="checkbox"]:not(:checked) + label
{
    position: relative;
    padding-left: 28px;
    cursor: pointer;
    line-height: 20px;
    display: inline-block;
    color: #666;
}
[type="checkbox"]:checked + label:before,
[type="checkbox"]:not(:checked) + label:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 18px;
    height: 18px;
    border: 1px solid #ddd;
    background: #fff;
}
[type="checkbox"]:checked + label:after,
[type="checkbox"]:not(:checked) + label:after {
    content: '';
    width: 10px;
    height: 10px;
    background: #60cbc0;
    position: absolute;
    top: 4px;
    left: 4px;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
}
[type="checkbox"]:not(:checked) + label:after {
    opacity: 0;
    -webkit-transform: scale(0);
    transform: scale(0);
}
[type="checkbox"]:checked + label:after {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
}


.loader.hide {
  transform:translateY(-100%);
}

:root {
  --animate-duration: 1s;
  --animate-delay: 1s;
  --animate-repeat: 1
 }

.nicescroll-rails-hr {
	display: none !important;
}


.fadeOutUp {
 animation-name:fadeOutUp
}

@keyframes fadeOutUp {
  0% {
   opacity:1
  }
  to {
   opacity:0;
   transform:translate3d(0,-100%,0)
  }
 }


.fadeOutUpSlow {
 animation-name:fadeOutUpSlow
}
@keyframes fadeOutUpSlow {
  0% {
   opacity:1
  }
  to {
   opacity:.2;
   transform:translate3d(0,-20%,0)
  }
 }

.fadeInDown {
 animation-name:fadeInDown
}
@keyframes fadeInDown {
  0% {
   opacity:0;
   transform:translate3d(0,-100%,0)
  }
  to {
   opacity:1;
   transform:translateZ(0)
  }
 }
@keyframes fadeInDownSlow {
 0% {
  opacity:.2;
  transform:translate3d(0,-20%,0)
 }
 to {
  opacity:1;
  transform:translateZ(0)
 }
}
.fadeInDownSlow {
 animation-name:fadeInDownSlow
}

.animated {
  animation-duration:var(--animate-duration);
  animation-fill-mode:both
 }
 .animated.infinite {
  animation-iteration-count:infinite
 }
 .animated.repeat-1 {
  animation-iteration-count:var(--animate-repeat)
 }
 .animated.repeat-2 {
  animation-iteration-count:calc(var(--animate-repeat) * 2)
 }
 .animated.repeat-3 {
  animation-iteration-count:calc(var(--animate-repeat) * 3)
 }
 .animated.delay-1s {
  animation-delay:var(--animate-delay)
 }
 .animated.delay-2s {
  animation-delay:calc(var(--animate-delay) * 2)
 }
 .animated.delay-3s {
  animation-delay:calc(var(--animate-delay) * 3)
 }
 .animated.delay-4s {
  animation-delay:calc(var(--animate-delay) * 4)
 }
 .animated.delay-5s {
  animation-delay:calc(var(--animate-delay) * 5)
 }
 .animated.faster {
  animation-duration:calc(var(--animate-duration) / 2)
 }
 .animated.fast {
  animation-duration:calc(var(--animate-duration) * .8)
 }
 .animated.slow {
  animation-duration:calc(var(--animate-duration) * 2)
 }
 .animated.slower {
  animation-duration:calc(var(--animate-duration) * 3)
 }
 @media print,(prefers-reduced-motion: reduce) {
  .animated {
   animation-duration:1ms!important;
   transition-duration:1ms!important;
   animation-iteration-count:1!important
  }
  .animated[class*=Out] {
   opacity:0
  }
 }


.animhed .line .char {
	opacity: 0;
	/* transform: translate(-300px, 0) scale(0); */
	animation: sideSlide_hide .5s forwards;
  display: inline-block;

}
.bg1home .animhed .line .char {
  animation:none;
}
.animhed.v2 .line {
display: inline-block;

}
.animhed .line .char.dospace {
margin-right:20px;

}
.animhed.h2 .line .char.dospace {
margin-right:10px;

}



.animhed .line div:nth-of-type(2) {
	animation-delay: .05s !important;
}
.animhed .line div:nth-of-type(3) {
	animation-delay: .1s !important;
}
.animhed .line div:nth-of-type(4) {
	animation-delay: .15s !important;
}
.animhed .line div:nth-of-type(5) {
	animation-delay: .2s !important;
}
.animhed .line div:nth-of-type(6) {
	animation-delay: .25s !important;
}
.animhed .line div:nth-of-type(7) {
	animation-delay: .3s !important;
}
.animhed .line div:nth-of-type(8) {
	animation-delay: .35s !important;
}
.animhed .line div:nth-of-type(9) {
	animation-delay: .4s !important;
}
.animhed .line div:nth-of-type(10) {
	animation-delay: .45s !important;
}
.animhed .line div:nth-of-type(11) {
	animation-delay: .5s !important;
}
.animhed .line div:nth-of-type(12) {
	animation-delay: .55s !important;
}
.animhed .line div:nth-of-type(13) {
	animation-delay: .6s !important;
}
.animhed .line div:nth-of-type(14) {
	animation-delay: .65s !important;
}
.animhed .line div:nth-of-type(15) {
	animation-delay: .7s !important;
}
.animhed .line div:nth-of-type(16) {
	animation-delay: .75s !important;
}
.animhed .line div:nth-of-type(17) {
	animation-delay: .8s !important;
}
.animhed .line div:nth-of-type(18) {
	animation-delay: .85s !important;
}
.animhed .line div:nth-of-type(19) {
	animation-delay: .9s !important;
}
.animhed .line div:nth-of-type(20) {
	animation-delay: .95s !important;
}
.animhed .line div:nth-of-type(21) {
	animation-delay: 1s !important;
}
.animhed .line div:nth-of-type(22) {
	animation-delay: 1.05s !important;
}
.animhed .line div:nth-of-type(23) {
	animation-delay: 1.10s !important;
}
.animhed .line div:nth-of-type(24) {
	animation-delay: 1.15s !important;
}
.animhed .line div:nth-of-type(25) {
	animation-delay: 1.20s !important;
}
.animhed .line div:nth-of-type(26) {
	animation-delay: 1.25s !important;
}
.animhed .line div:nth-of-type(27) {
	animation-delay: 1.30s !important;
}
.animhed .line div:nth-of-type(28) {
	animation-delay: 1.35s !important;
}

.animhed .line div:nth-of-type(29) {
	animation-delay: 1.40s !important;
}
.animhed .line div:nth-of-type(30) {
	animation-delay: 1.45s !important;
}
.animhed .line div:nth-of-type(31) {
	animation-delay: 1.50s !important;
}
.animhed .line div:nth-of-type(32) {
	animation-delay: 1.55s !important;
}
.animhed .line div:nth-of-type(33) {
	animation-delay: 1.60s !important;
}
.animhed .line div:nth-of-type(34) {
	animation-delay: 1.65s !important;
}
.animhed .line div:nth-of-type(35) {
	animation-delay: 1.70s !important;
}
.animhed .line div:nth-of-type(36) {
	animation-delay: 1.75s !important;
}
.animhed .line div:nth-of-type(37) {
	animation-delay: 1.80s !important;
}
.animhed .line div:nth-of-type(38) {
	animation-delay: 1.85s !important;
}
.animhed .line div:nth-of-type(39) {
	animation-delay: 1.90s !important;
}
.animhed .line div:nth-of-type(40) {
	animation-delay: 1.95s !important;
}
.animhed .line div:nth-of-type(41) {
	animation-delay: 2.00s !important;
}
.animhed .line div:nth-of-type(42) {
	animation-delay: 2.05s !important;
}
.animhed .line div:nth-of-type(43) {
	animation-delay: 2.10s !important;
}
.animhed .line div:nth-of-type(44) {
	animation-delay: 2.15s !important;
}
.animhed .line div:nth-of-type(45) {
	animation-delay: 2.20s !important;
}
.animhed .line div:nth-of-type(46) {
	animation-delay: 2.25s !important;
}
.animhed .line div:nth-of-type(47) {
	animation-delay: 2.30s !important;
}
.animhed .line div:nth-of-type(48) {
	animation-delay: 2.35s !important;
}
.animhed .line div:nth-of-type(49) {
	animation-delay: 2.40s !important;
}
.animhed .line div:nth-of-type(50) {
	animation-delay: 2.45s !important;
}

.animhed.delay1s .line div:nth-of-type(1) {
  animation-delay: .50s !important;
}
.animhed.delay1s .line div:nth-of-type(2) {
	animation-delay: .55s !important;
}
.animhed.delay1s .line div:nth-of-type(3) {
	animation-delay: .60s !important;
}
.animhed.delay1s .line div:nth-of-type(4) {
	animation-delay: .65s !important;
}
.animhed.delay1s .line div:nth-of-type(5) {
	animation-delay: .70s !important;
}
.animhed.delay1s .line div:nth-of-type(6) {
	animation-delay: .75s !important;
}
.animhed.delay1s .line div:nth-of-type(7) {
	animation-delay: .80s !important;
}
.animhed.delay1s .line div:nth-of-type(8) {
	animation-delay: .85s !important;
}
.animhed.delay1s .line div:nth-of-type(9) {
	animation-delay: .90s !important;
}
.animhed.delay1s .line div:nth-of-type(10) {
	animation-delay: .95s !important;
}
.animhed.delay1s .line div:nth-of-type(11) {
	animation-delay: 1s !important;
}
.animhed.delay1s .line div:nth-of-type(12) {
	animation-delay: 1.05s !important;
}
.animhed.delay1s .line div:nth-of-type(13) {
	animation-delay: 1.10s !important;
}
.animhed.delay1s .line div:nth-of-type(14) {
	animation-delay: 1.15s !important;
}
.animhed.delay1s .line div:nth-of-type(15) {
	animation-delay: 1.20s !important;
}
.animhed.delay1s .line div:nth-of-type(16) {
	animation-delay: 1.25s !important;
}
.animhed.delay1s .line div:nth-of-type(17) {
	animation-delay: 1.30s !important;
}
.animhed.delay1s .line div:nth-of-type(18) {
	animation-delay: 1.35s !important;
}
.animhed.delay1s .line div:nth-of-type(19) {
	animation-delay: 1.40s !important;
}
.animhed.delay1s .line div:nth-of-type(20) {
	animation-delay: 1.45s !important;
}
.animhed.delay1s .line div:nth-of-type(21) {
	animation-delay: 1.50s !important;
}
.animhed.delay1s .line div:nth-of-type(22) {
	animation-delay: 1.55s !important;
}
.animhed.delay1s .line div:nth-of-type(23) {
	animation-delay: 1.60s !important;
}
.animhed.delay1s .line div:nth-of-type(24) {
	animation-delay: 1.65s !important;
}
.animhed.delay1s .line div:nth-of-type(25) {
	animation-delay: 1.70s !important;
}
.animhed.delay1s .line div:nth-of-type(26) {
	animation-delay: 1.75s !important;
}
.animhed.delay1s .line div:nth-of-type(27) {
	animation-delay: 1.80s !important;
}
.animhed.delay1s .line div:nth-of-type(28) {
	animation-delay: 1.85s !important;
}



  
.swiper-scrollbar-drag {
  height: 10px !important;
  border-radius:50%;
  top:-5px;
  background-color: #D9D0BD;
	
}

.myswiperproductList .swiper-scrollbar-drag {
  background-color: #A21718;
}
.myswiperPartners .swiper-scrollbar-drag {
  background-color: #A21718;
}
.myswiperProduct .swiper-scrollbar-drag {
  background-color: #A21718;
}
.swiper-button-lock {
  display: flex !important;
}
@media screen and (min-width: 1023px) {


}



.lg-backdrop {

	background-color: #fff;

}

.lg-actions .lg-next:hover, .lg-actions .lg-prev:hover {
	color: #a21718;
}
.lg-toolbar {

	background-color: #a21719;
}
#lg-counter {
	color: #fff;
}
.lg-toolbar .lg-icon {
	color: #fff;

}
.alertpopup {
  opacity:0;
  transition:1s all;
}
.alertpopup.anim {
  opacity:1;
}